Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 00:58:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code No Name                    Hi           04:44 AM, 26th Feb                     No Name                    Why first code 15cp not work           04:44 AM, 26th Feb                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:46 AM, 26th Feb                     No Name                    Hi mohamed           04:46 AM, 26th Feb                   Mohammed                   Could you please let us know from which country you are contacting us.           04:46 AM, 26th Feb                     No Name                    Dubai           04:47 AM, 26th Feb                   Mohammed                   Please allow me a moment to check this for you.           04:49 AM, 26th Feb                     No Name                    Ok           04:49 AM, 26th Feb                   
 Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:51 AM, 26th Feb                   Mohammed                   Could you share with us your email id?           04:53 AM, 26th Feb                     No Name                    I meed coupon now  for complete order           04:53 AM, 26th Feb                     No Name                             04:53 AM, 26th Feb                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.           04:56 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           04:56 AM, 26th Feb                     No Name                    No tnx           04:57 AM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for sh
 opping with Centrepoint.           04:57 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5755560